.titled_box_title {
font-size:1.3em;
line-height:2em;
}
.colored_box_title {
font-size:1.4em;
padding-left:1em;
}
.titled_box_content {
padding:5px !important;
text-transform:none;
}

.divider {
 padding: 1em 0 2em;
}

.fancy_link {
background-image:none;
}

.fancy_table {
border: 0px solid #ffffff;
}
.fancy_table th:first-child, .fancy_table td:first-child {
padding-left:10px;
}
fancy_tables td {
padding:10px;
text-align:left;
}
.button_link{
    text-transform: uppercase !important;
    }